View Single Post
Old August 22nd, 2012, 03:13 PM   #274 (permalink)
Danielson
New Member
 
Join Date: Jan 2012
Posts: 4
 
Device(s):
Carrier: Not Provided

Thanks: 0
Thanked 0 Times in 0 Posts
Default Firmware newer than 2.3.1

Hi all,

I have been trying to find a firmware later than 2.3.1 for this version of G-Box without success. Does anyone have anything newer?

The reason I need it is to run up the Alpha versions of XBMC as they appear to require 2.3.3 or later otherwise the apk install fails with a parse error.

I have been in touch with the owner of G-Box Mini PC | Android TV Box and tried their firmwares (All available on their site) but these appear to be for an RK2908 and not the RK2918 we are using (Good site and the products look good too by the way).

Any help would be great.

Thanks all

Of and thanks for the work and time spent by Paincake and Finless for the rooted firmware.
Danielson is offline  
Reply With Quote